{
    "name": "roloza/color",
    "description": "Outil d'identification d'un couleur",
    "type": "package",
    "require": {
        "php": ">=8.1"
    },
    "license": "mit",
    "authors": [
        {
            "name": "roloza",
            "email": "romainloza@gmail.com",
            "homepage": "https://gitlab.com/roloza-public/packages/color"
        }
    ],
    "minimum-stability": "dev",
    "autoload": {
        "psr-4": {
            "Roloza\\Color\\": "src/"
        }
    }
}
